using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class SplashScreenScript : MonoBehaviour {

	// Update is called once per frame
	void Update () {
		StartCoroutine(Splash());
	}

	IEnumerator Splash(){
		yield return new WaitForSeconds(3);
		SceneManager.LoadScene("level1", LoadSceneMode.Single);
	}
}
